/******************************/
/*       OFFER                */
/******************************/

.offer {
    padding: 40px 0;
    background-color: #fff;
    color: #212529;
    min-height: calc(100vh - 294px);
}

.offer__title{
    line-height: 1.08;
    margin: 0 0 50px;
    position: relative;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
}

.offer__title.section__title:before {
     background-color: #212529;
 }

.offer__item__txt ol {
    list-style: none;
    counter-reset: li;
    padding: 0;
    margin: 15px 0;
}

.offer__item__txt ol li:before {
    counter-increment: li;
    content: counters(li,".") ". ";
}
